{
  "name": "mission-planner",
  "version": "0.1.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@emotion/react": "^11.13.3",
    "@emotion/styled": "^11.13.0",
    "@hello-pangea/dnd": "^16.6.0",
    "@mui/icons-material": "^5.15.19",
    "@mui/material": "^5.16.7",
    "chart.js": "^4.4.4",
    "leaflet": "^1.9.4",
    "leaflet-draw": "^1.0.4",
    "leaflet-polylinedecorator": "^1.6.0",
    "react": "^18.3.1",
    "react-chartjs-2": "^5.2.0",
    "react-dom": "^18.3.1",
    "react-icons": "^5.3.0",
    "react-leaflet": "^4.2.1",
    "react-world-flags": "^1.6.0"
  },
  "devDependencies": {
    "@types/leaflet": "^1.9.12",
    "@types/leaflet-draw": "^1.0.12",
    "@types/leaflet-polylinedecorator": "^1.6.4",
    "@types/react": "^18.3.12",
    "@types/react-dom": "^18.3.1",
    "@vitejs/plugin-react": "^4.3.4",
    "typescript": "^5.7.2",
    "vite": "^6.0.5"
  }
}
